{{ form_start(form) }}
    <div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-4">
        <div class="col-span-2 lg:col-span-1">
            {{ form_label(form.email) }}
            {{ form_widget(form.email) }}
            <div class="form-error">
                {{ form_errors(form.email) }}
            </div>
        </div>

        <div class="col-span-2 lg:col-span-1">
            {{ form_label(form.surname) }}
            {{ form_widget(form.surname) }}
            <div class="form-error">
                {{ form_errors(form.surname) }}
            </div>
        </div>

        <div class="col-span-2 lg:col-span-1">
            {{ form_label(form.name) }}
            {{ form_widget(form.name) }}
            <div class="form-error">
                {{ form_errors(form.name) }}
            </div>
        </div>

        <div class="col-span-2 lg:col-span-1">
            {{ form_label(form.phone) }}
            {{ form_widget(form.phone) }}
            <div class="form-error">
                {{ form_errors(form.phone) }}
            </div>
        </div>

        <div class="col-span-2">
            {{ form_label(form.society) }}
            {{ form_widget(form.society) }}
            <div class="form-error">
                {{ form_errors(form.society) }}
            </div>
        </div>


        <div class="col-span-2">
            {{ form_label(form.roles) }}
            {{ form_widget(form.roles) }}
            <div class="form-error">
                {{ form_errors(form.roles) }}
            </div>
        </div>

        <div class="col-span-2">
            <div class="flex items-center">
                {{ form_widget(form.gardenParty) }}
                {{ form_label(form.gardenParty) }}
            </div>
            <div class="form-error">
                {{ form_errors(form.gardenParty) }}
            </div>
        </div>

        <div class="col-span-2">
            <div class="flex items-center">
                {{ form_widget(form.hosting) }}
                {{ form_label(form.hosting) }}
            </div>
            <div class="form-error">
                {{ form_errors(form.hosting) }}
            </div>
        </div>

        {{ form_rest(form) }}
    </div>
    <div class="flex flex-col md:flex-row">
        <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
{{ form_end(form) }}
